Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/20070/?format=api
{ "ob_id": 20070, "uuid": "2509209077c148b0b019b8ed2ffd8624", "title": "Reading -atmospheric electric potential gradient", "abstract": "Potential gradient is measured using a JCI Chilworth 131 adverse conditions field meter. It is mounted on a 3m metal pole on the atmospheric observatory, which has a number of metal structures (including 10m tower, fence) within 30m of the senor. Calibration of the field meter alongside a longwire antenna was performed during 2006 to establish the site distortion factor. This correction factor is applied to the raw data to derive the potential gradient at 1m.\r\nCalibration publication: A.J. Bennett and R.G. Harrison, In situ calibration of atmospheric air conductivity measurements Rev Sci Instrum 77, 016103 (2006)\r\n\r\n\r\nThis is used in the Glocaem potential gradient network", "keywords": "glocaem", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9019/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/76355/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141034/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141037/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/141038/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/76356/?format=api" ] }